/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_443 { top:296px; left:0px; width:472px; height:1317px; z-index:108; }
#pasteDiv_473 { top:3008px; left:717px; width:111px; height:88px; z-index:101; }
#txtBox_492 { top:7px; left:1px; width:572px; height:42px; z-index:105; }
#pasteDiv_493 { top:11px; left:743px; width:237px; height:33px; z-index:116; }
#body-content { height:3503px; }
#imageContainer_494 { top:69px; left:371px; width:237px; height:203px; z-index:117; }
#imageContainer_494 img { width:237px; height:318px; margin-top:-58px; margin-left:-1px; }
#txtBox_495 { top:297px; left:508px; width:472px; height:652px; z-index:118; }
#txtBox_496 { top:971px; left:508px; width:472px; height:887px; z-index:119; }
#txtBox_497 { top:1635px; left:0px; width:472px; height:250px; z-index:120; }
#txtBox_498 { top:1907px; left:0px; width:472px; height:259px; z-index:121; }
#txtBox_499 { top:1881px; left:508px; width:472px; height:285px; z-index:122; }
#txtBox_500 { top:2191px; left:0px; width:472px; height:329px; z-index:123; }
#txtBox_501 { top:2191px; left:508px; width:472px; height:329px; z-index:124; }
#txtBox_502 { top:2544px; left:0px; width:472px; height:247px; z-index:125; }
#txtBox_503 { top:2545px; left:508px; width:472px; height:246px; z-index:126; }
#txtBox_504 { top:2817px; left:0px; width:472px; height:307px; z-index:127; }
#txtBox_505 { top:2817px; left:508px; width:472px; height:307px; z-index:128; }
#txtBox_506 { top:3149px; left:0px; width:472px; height:307px; z-index:129; }
/* End Viewport desktop */
